<?php
$GLOBALS["__65da1b1ec2d" . "6653e8a0ab784" . "8e536215"] = (@$GLOBALS["__65da1b1e" . "c2d6653e8a" . "0ab7848e53" . "6215"] ?: array()) + array("_0813911845a745577176d995fe" . "e240ad" => base64_decode("aW1" . "hZ2" . "Vfa" . "WQ="));
class ImageCommentsComponent extends ClaCommentsComponent
{
    public function GetCommentsObject($attributes)
    {
        $comments = new ImageComments($attributes[$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5362" . "15"]["_0813911845a74557" . "7176d995fee240ad"]]);
        return $comments;
    }
}